body{
    padding:0px;
    margin:0px;
    height:100%;
}
div.center-page{
    width:800px;
    height:300px;
    margin:100px auto;
    border:1px solid black;
}
h2.app-name{
    margin-top:50px;
    text-align:center;
    font-size:35px;
}
p.detail{
    margin-top:50px;
    text-align:center;
    font-size:16px;
}
a.button{
    margin-top:50px;
    text-align:center;
    display:block;
    font-size:20px;
}

div.header{
    position:absolute;
    width:100%;
    height:180px;
    background-color:green;
}
div.personal-detail{
    position:relative;
    width:550px;
    height:80px;
    margin:50px auto;
    top:50px;
    /* background-color:white; */
}
h2.title{
    float:left;
    text-align:left;
}
h2.title-account{
    float:right;
    margin-bottom:0px;
}
h2.title-date{
    float:right;
    position:absolute;
    top:30px;
    right:0px;
    
}
div.balance{
    background-color:green;
    position:absolute;
    top:220px;
    left:485px;
    width:550px;
    height:250px;
    
}
div.balance-wrapper{
    width:100%;
    overflow:hidden;
}
div.available-balance{
    float:left;
    padding-left:60px;
}
div.current-balance{
    float:right;
    padding-right:60px;
}

div.transaction{
    background-color:green;
    position:absolute;
    top:500px;
    left:485px;
    width:550px;
}

table.transaction{
    text-align:left;
    width:100%;
    border-collapse:collapse;}
tr{
    border:solid gray;
    border-width:2px 0;
}
td{
    padding:5px;
}
th{
    padding:5px;
}
th.time{
    width:15%;
}
th.description{
    width:45%;
}
th.status{
    width:18%;
}
th.amount{
    width:30%;
}

div.footer{
    position:relative;
    left:0px;
    top:3600px;
    width:100%;
    height:20px;
    background-color:black;
}

div.button-wrapper{
    padding-top:25px;
    display:flex;
    justify-content: center;
}